
.h-pic{
	height:1.5em;
	vertical-align:middle;
}
.content{
	text-align:justify;
	text-indent:2.0em;
	font-size:1em;
}
.firstTitle{
	text-align:center;
	text-indent:0;
	font-size:1.5em;
}
.secondTitle{
	text-align:center;
	text-indent:0;
	font-size:1.3em;
}
.thirdTitle{
	text-align:center;
	text-indent:0;
	font-size:1.1em;
}
.imgtitle{
	font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.85em;
	text-align:center;
	text-indent:0;
}
.content_100{
	font-size:1em;
	text-align:center;
	text-indent:0;
}
.content_101{
	text-align:justify;
	text-indent:2.0em;
	font-weight:bold;
	font-size:1em;
}
.content_102{
	text-align:center;
	text-indent:0;
	font-weight:bold;
	font-size:1em;
}
.content_103{
	text-align:right;
	text-indent:0;
	font-size:1em;
}
.content_105{
	font-family:Kaiti;
	text-align:justify;
	text-indent:2.0em;
	font-size:1em;
}
.bgcolor_106{
	background:#E5E5E5;
	padding:0.5em;
	margin:1em 0em;
}
.content_107{
	font-family:Kaiti;
	text-align:right;
	font-size:1em;
	text-indent:0;
}
.content_108{
	font-family:Kaiti;
	text-align:justify;
	text-indent:2.0em;
	font-size:1em;
	font-weight:bold;
}
.content_109{
	text-align:justify;
	text-indent:2.0em;
	padding:0.5em;
	font-weight:bold;
	background:#E5E5E5;
}
.imgtitle_111{
	font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.85em;
	text-align:center;
	text-indent:0;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover {
	qrfullpage:1;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}